sdl
sdl2
libass
ffmpeg
ffmpegthumbnailer
rdesktop
mtpaint
rxvt-unicode
dmenu
dwm
bluez
blueman
feh
galculator
imagemagick
abiword
gnumeric
xarchiver
gtkterm
mupdf
mplayer
spacefm
gtypist
testdisk
fceux
wmstickynotes
audacious
ace
gpaint
gparted
iotop
gftp
cmus
gnuchess
aisleriot
usbreset
mtd-utils
freerdp
gimp
gthumb
mpv
dia
v4l-utils
scrcpy
slock
heimdall
tmux
calcurse
florence
micro-tetris
cmatrix
